﻿<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Default.aspx.cs" Inherits="TS.BoardIntegration._Default" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title></title>
</head>
<body>
    <style scoped>
        .lfa1T, input {
            font: 1.1em 'Segoe UI Semilight';
            color: gray;
            margin: auto;
        }

        .ts-text {
            background-color: white;
            border: 1px whitesmoke solid;
        }

        .ts-vendor-title {
            text-align: center;
            padding: 1em 0;
        }

        tr > td:hover {
            white-space: normal;
        }

        .lfa1T tr > td > input {
            padding: 0 0.3em;
            margin: 0 1em;
            white-space: nowrap;
            -ms-text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            text-overflow: ellipsis;
            overflow: hidden;
        }

            .lfa1T tr > td > input:hover:not(.ts-nohover) {
                white-space: normal;
                -moz-transition-property: background-color;
                -o-transition-property: background-color;
                -webkit-transition-property: background-color;
                transition-property: background-color;
                -moz-transition-duration: 2s;
                -o-transition-duration: 2s;
                -webkit-transition-duration: 2s;
                transition-duration: 2s;
                background-color: rgba(158,224,197,.7);
            }
    </style>
    <form id="form1" runat="server">
        <div>
            <table class="lfa1T">
                <tr>
                    <td colspan="2">
                        <div class="ts-vendor-title ts-nohover">
                            SAP Vendor Details
                        </div>
                    </td>
                </tr>
                <tr>
                    <td>
                        <span>Code
                        </span>
                    </td>
                    <td>
                        <asp:TextBox runat="server" ID="LIFNR" CssClass="ts-text" />
                    </td>
                </tr>

                <tr>
                    <td>
                        <span>Name
                        </span>
                    </td>
                    <td>
                        <asp:TextBox runat="server" ID="NAME1" CssClass="ts-text" />
                    </td>
                </tr>
                <tr>
                    <td>
                        <span>Zip code
                        </span>
                    </td>
                    <td>
                        <asp:TextBox runat="server" ID="PSTLZ" CssClass="ts-text" />
                    </td>
                </tr>
                <tr>
                    <td>
                        <span>City
                        </span>
                    </td>
                    <td>
                        <asp:TextBox runat="server" ID="ORT01" CssClass="ts-text" />
                    </td>
                </tr>
                <tr>
                    <td>
                        <span>Country
                        </span>
                    </td>
                    <td>
                        <asp:TextBox runat="server" ID="LAND1" CssClass="ts-text" />
                    </td>
                </tr>
            </table>

        </div>
    </form>
</body>
</html>
